#page-wrap { width: 960px; margin: 0px auto; position:relative }
.winnersPage{padding:0; color:#333; float:left; width:960px; }

#animation_mask{ width:960px; height:60px; position:relative; margin-top:-70px; z-index:100;}
#glass_mask{width:262px; height:350px; position:relative; z-index:99; top:-350px; margin-bottom:-350px;}
ul.winners{list-style-type:none; display:block; margin-top:-70px; position:relative}
ul.winners li{width:763px; height:500px; overflow:hidden}
ul#slide_nav, ul#slide_control{list-style-type:none}

.winnersPage .content{width:600px; float:left; margin-bottom:50px }

ul#news{float:left; display:block; width:250px; list-style-type:none; }

ul.innerfade{padding:0; list-style-type:none; margin-top:0px }
ul.innerfade li.gallery{overflow:hidden}
.image_description
{
	position:absolute; 
	line-height:1em; 
	bottom:30px;
	right:0px; 
	z-index:1000; 
	display:block; 
	width:222px;
	color:#FFF; 
	font-size:1.4em; 
	padding:10px;
	border-top:1px solid #333;
	border-left:1px solid #333;
	font-family: Georgia, serif;
	background:#000;
	opacity:0.7;
} 

.image_description p.horse{font-weight:bold; line-height:1.3em; font-size:1.2em}
.image_description p.course{font-size:0.9em; line-height:1em;; font-weight:bold}
.image_description p.race{font-size:0.8em;  line-height:2em;  }
.image_description p.date{font-size:0.8em;  line-height:1em}
.small_image{background:#333;font-size:1.1em; position:absolute; bottom:0px; left:0px; padding:5px; width:252px; height:360px; z-index:200; color:#FFF}

.gallery img
{
	padding:0 0 0 0px;
}

/*RACE WINNERS TABLES*/

table.race_winners tr.headings
{
	color:#FFF;	
	font-weight:bold;
}

table.race_winners tr.headings td
{
	padding:10px 5px;
	
	
}

table.race_winners tr td
{
	padding:2px 0;
	
}